PMD Bamboo compatibility

I have installed Bamboo PMD plugin on a Bamboo 4.3 version by copying manually in the lib directory but it does not have all the features enabled. Can it be made compatible to work with Bamboo 4.3

Kind regards,

6 answers

This widget could not be displayed.

in fact, I don't see anything there.

This widget could not be displayed.

I'd like to know to know that too.

This widget could not be displayed.

When is PMD going to be compatible with Bamboo 4.2??

This widget could not be displayed.

There is no vendor support for this plugin as per the marketplace. Why don't you download the source and clean things up?

This widget could not be displayed.

Can I mark it as "compatible with Bamboo 4.2" if I get the source code? (BTW, where is the source code?)

This widget could not be displayed.

Under support and issues from the marketplace for PMD Bamboo, there is the link for the source code which is the following link. Yes, the pom.xml file is there, so you should be able to mark it compatible after testing it out.

https://bitbucket.org/i386/bamboo-pmd-plugin/overview

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Aug 22, 2018 in Marketplace Apps

How a Marketplace app tech team is achieving gender diversity

Hello! My name is Genevieve Blanch, and I'm the Marketing Manager at RefinedWiki, creators of apps to give teams the tools to customize Atlassian platforms. Currently, 44% of the tech team at Re...

534 views 3 19
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you